uuid: 82778ab3-fe52-444b-8c9c-4d9235bdd08f
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.feeds_item
    - taxonomy.vocabulary.course
  module:
    - feeds
id: taxonomy_term.course.feeds_item
field_name: feeds_item
entity_type: taxonomy_term
bundle: course
label: 'Feeds item'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:feeds_feed'
  handler_settings: {  }
field_type: feeds_item
